all:
	make slide slideshow

slide:
	pandoc -t beamer hls.md -f markdown-implicit_figures -V colorlinks=true -V linkcolor=blue -V urlcolor=red -o hls.pdf

slideshow:
	pandoc -t beamer hls.md -f markdown-implicit_figures -V colorlinks=true -V linkcolor=blue -V urlcolor=red -i -o hls-slideshow.pdf

view:
	zathura --mode=presentation hls.pdf &
